/*
 *  Home Page Style Sheet
 *  @author: Earl Kimley Rafallo
 *
 */

#home {
    width: 100%;
    text-align: center;
}

#logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#home img {
    display: block;
    width: 5%;
    height: 5%;
    padding: 2%;
}